

.mss_ajax_status_container { margin: 2px; text-align: center; }
.mss_ajax_status { margin: 0 auto; text-align: left; line-height: 30px; }
.mss_ajax_status .loading { height: 32px; background: url("/im/mss_ajax_loading.gif") no-repeat 0 0; padding-left: 35px; }
.mss_ajax_status .error { height: 32px; background: url("/im/mss_ajax_error.gif") no-repeat 0 0; padding-left: 35px; color: #C00000; }
.mss_ajax_status .success { height: 32px; background: url("/im/mss_ajax_success.gif") no-repeat 0 0; padding-left: 35px; color: #336699; }


